.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.937500;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.970000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.935059;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.815000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.730035;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.754395;font-style:normal;font-weight:normal;visibility:visible;}
.m7{transform:matrix(0.000000,-0.400000,0.400000,0.000000,0,0);-ms-transform:matrix(0.000000,-0.400000,0.400000,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.400000,0.400000,0.000000,0,0);}
.m0{transform:matrix(0.000000,-0.400087,0.400000,0.000000,0,0);-ms-transform:matrix(0.000000,-0.400087,0.400000,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.400087,0.400000,0.000000,0,0);}
.m4{transform:matrix(0.397382,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.397382,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.397382,0.000000,0.000000,0.400000,0,0);}
.md{transform:matrix(0.399886,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.399886,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.399886,0.000000,0.000000,0.400000,0,0);}
.mc{transform:matrix(0.399970,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.399970,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.399970,0.000000,0.000000,0.400000,0,0);}
.mb{transform:matrix(0.399976,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.399976,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.399976,0.000000,0.000000,0.400000,0,0);}
.m8{transform:matrix(0.399980,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.399980,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.399980,0.000000,0.000000,0.400000,0,0);}
.ma{transform:matrix(0.399981,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.399981,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.399981,0.000000,0.000000,0.400000,0,0);}
.m2{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.m1{transform:matrix(0.400087,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400087,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400087,0.000000,0.000000,0.400000,0,0);}
.m9{transform:matrix(0.400087,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400087,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400087,0.000000,0.000000,0.400000,0,0);}
.m3{transform:matrix(0.400195,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400195,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400195,0.000000,0.000000,0.400000,0,0);}
.m6{transform:matrix(0.402718,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.402718,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.402718,0.000000,0.000000,0.400000,0,0);}
.m5{transform:matrix(0.418513,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.418513,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.418513,0.000000,0.000000,0.400000,0,0);}
.me{transform:matrix(0.457742,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.457742,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.457742,0.000000,0.000000,0.400000,0,0);}
.m11{transform:matrix(0.458052,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.458052,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.458052,0.000000,0.000000,0.400000,0,0);}
.m13{transform:matrix(0.458075,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.458075,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.458075,0.000000,0.000000,0.400000,0,0);}
.m10{transform:matrix(0.458179,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.458179,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.458179,0.000000,0.000000,0.400000,0,0);}
.m12{transform:matrix(0.458299,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.458299,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.458299,0.000000,0.000000,0.400000,0,0);}
.m14{transform:matrix(0.458471,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.458471,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.458471,0.000000,0.000000,0.400000,0,0);}
.mf{transform:matrix(0.458726,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.458726,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.458726,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1020.150403px;}
._0{width:206.590269px;}
.fc2{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(10,6,5);}
.fs5{font-size:32.000000px;}
.fs6{font-size:32.984800px;}
.fs1{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs2{font-size:44.000000px;}
.fs0{font-size:46.178800px;}
.fs3{font-size:48.000000px;}
.fs7{font-size:70.866000px;}
.y0{bottom:-0.800000px;}
.y5a{bottom:26.781013px;}
.y2d{bottom:47.967680px;}
.y2c{bottom:48.812160px;}
.y2b{bottom:49.036000px;}
.y2e{bottom:49.219680px;}
.y3e{bottom:49.950400px;}
.y25{bottom:50.559200px;}
.y3d{bottom:52.046400px;}
.y43{bottom:57.679520px;}
.y24{bottom:58.682720px;}
.y31{bottom:70.644800px;}
.y2f{bottom:71.713120px;}
.y1f{bottom:71.848320px;}
.y30{bottom:71.881920px;}
.y32{bottom:71.896960px;}
.y16{bottom:71.963840px;}
.y40{bottom:72.622400px;}
.y23{bottom:74.682720px;}
.y3f{bottom:74.718400px;}
.y22{bottom:90.682720px;}
.y35{bottom:93.321920px;}
.y36{bottom:94.024000px;}
.y15{bottom:94.386240px;}
.y33{bottom:94.390400px;}
.y20{bottom:94.638720px;}
.y34{bottom:94.838400px;}
.y46{bottom:95.046080px;}
.y42{bottom:95.294400px;}
.y44{bottom:95.782080px;}
.y4b{bottom:96.062880px;}
.y49{bottom:97.126080px;}
.y41{bottom:97.390400px;}
.y54{bottom:103.094646px;}
.y4e{bottom:103.107840px;}
.y21{bottom:106.682720px;}
.y39{bottom:115.999040px;}
.y14{bottom:116.466880px;}
.y38{bottom:116.843680px;}
.y37{bottom:117.067520px;}
.y1e{bottom:117.141120px;}
.y3a{bottom:117.251200px;}
.y45{bottom:118.454080px;}
.y4c{bottom:118.734880px;}
.y47{bottom:119.718080px;}
.y3b{bottom:119.774400px;}
.y13{bottom:119.855520px;}
.y18{bottom:138.172465px;}
.y4a{bottom:139.388800px;}
.y4d{bottom:141.406880px;}
.y26{bottom:141.511680px;}
.y2a{bottom:142.055680px;}
.y3c{bottom:142.062400px;}
.y29{bottom:142.599680px;}
.y27{bottom:142.871680px;}
.y28{bottom:142.903680px;}
.y48{bottom:143.302080px;}
.y12{bottom:238.487353px;}
.yf{bottom:240.069192px;}
.y55{bottom:319.883946px;}
.y4f{bottom:319.897140px;}
.y1d{bottom:320.708026px;}
.y1c{bottom:341.119055px;}
.y10{bottom:347.986400px;}
.y1b{bottom:361.530085px;}
.y1a{bottom:381.941115px;}
.y19{bottom:402.352144px;}
.y56{bottom:536.673245px;}
.y50{bottom:536.686439px;}
.y11{bottom:579.323840px;}
.ya{bottom:646.941363px;}
.y3{bottom:647.171200px;}
.y6{bottom:649.545848px;}
.y9{bottom:722.452937px;}
.y57{bottom:753.462545px;}
.y51{bottom:753.475739px;}
.y2{bottom:776.235286px;}
.y1{bottom:927.332320px;}
.yc{bottom:938.735965px;}
.y8{bottom:939.585655px;}
.y4{bottom:966.722880px;}
.y58{bottom:970.251844px;}
.y52{bottom:970.265038px;}
.ye{bottom:999.433380px;}
.y5{bottom:1054.367680px;}
.yb{bottom:1166.120376px;}
.y59{bottom:1187.041144px;}
.y53{bottom:1187.054338px;}
.y7{bottom:1245.344725px;}
.yd{bottom:1252.918048px;}
.y17{bottom:1280.063360px;}
.y5c{bottom:1281.972800px;}
.y5b{bottom:1306.459314px;}
.h9{height:24.080049px;}
.hd{height:24.287636px;}
.h8{height:25.600000px;}
.h3{height:29.812500px;}
.hb{height:33.125000px;}
.h7{height:33.964844px;}
.h4{height:36.437500px;}
.h6{height:37.296000px;}
.h2{height:38.241819px;}
.hc{height:38.400000px;}
.h5{height:39.750000px;}
.ha{height:55.062882px;}
.h0{height:1347.024000px;}
.h1{height:1348.000000px;}
.w0{width:1904.880000px;}
.w1{width:1905.600000px;}
.x0{left:0.000000px;}
.x37{left:27.510273px;}
.x19{left:51.650240px;}
.x47{left:133.365093px;}
.x46{left:134.737261px;}
.x4{left:226.169120px;}
.x45{left:365.802382px;}
.x44{left:367.174550px;}
.x3{left:451.327200px;}
.x43{left:598.239671px;}
.x42{left:599.611838px;}
.x2{left:603.185770px;}
.xe{left:605.684640px;}
.x1a{left:615.433600px;}
.x1e{left:667.097600px;}
.x1{left:675.003040px;}
.x1d{left:757.337600px;}
.x16{left:780.634039px;}
.x41{left:830.676959px;}
.x40{left:832.049127px;}
.xb{left:835.932467px;}
.x8{left:839.534413px;}
.x1b{left:840.585600px;}
.xc{left:849.435148px;}
.x9{left:852.224347px;}
.x1c{left:928.505600px;}
.x23{left:999.912800px;}
.x26{left:1005.601600px;}
.x25{left:1009.455360px;}
.x6{left:1021.922202px;}
.x22{left:1033.989280px;}
.x1f{left:1055.225600px;}
.x3f{left:1063.114248px;}
.x3e{left:1064.486416px;}
.x21{left:1069.935040px;}
.x5{left:1073.328442px;}
.x24{left:1076.810240px;}
.x20{left:1106.497600px;}
.x29{left:1145.952800px;}
.x27{left:1147.344800px;}
.xa{left:1152.996108px;}
.x18{left:1195.780000px;}
.x7{left:1225.515295px;}
.x11{left:1227.332640px;}
.xd{left:1243.931400px;}
.x28{left:1260.448800px;}
.x3d{left:1295.551537px;}
.x3c{left:1296.923704px;}
.x13{left:1302.520000px;}
.xf{left:1304.879200px;}
.x2b{left:1397.722560px;}
.x2c{left:1405.066560px;}
.x2a{left:1423.236000px;}
.x3b{left:1527.988825px;}
.x3a{left:1529.360993px;}
.x48{left:1554.537760px;}
.x2e{left:1595.466560px;}
.x2d{left:1596.682560px;}
.x2f{left:1612.474560px;}
.x10{left:1616.013483px;}
.x12{left:1665.678880px;}
.x30{left:1675.834560px;}
.x15{left:1678.848642px;}
.x31{left:1713.510080px;}
.x14{left:1722.940160px;}
.x32{left:1729.510080px;}
.x39{left:1760.426114px;}
.x38{left:1761.798282px;}
.x17{left:1802.461600px;}
.x35{left:1859.340932px;}
.x34{left:1860.383252px;}
.x36{left:1862.942872px;}
.x33{left:1864.315040px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-850.125335pt;}
._0{width:172.158557pt;}
.fs5{font-size:26.666667pt;}
.fs6{font-size:27.487333pt;}
.fs1{font-size:30.000000pt;}
.fs4{font-size:33.333333pt;}
.fs2{font-size:36.666667pt;}
.fs0{font-size:38.482333pt;}
.fs3{font-size:40.000000pt;}
.fs7{font-size:59.055000pt;}
.y0{bottom:-0.666667pt;}
.y5a{bottom:22.317511pt;}
.y2d{bottom:39.973067pt;}
.y2c{bottom:40.676800pt;}
.y2b{bottom:40.863333pt;}
.y2e{bottom:41.016400pt;}
.y3e{bottom:41.625333pt;}
.y25{bottom:42.132667pt;}
.y3d{bottom:43.372000pt;}
.y43{bottom:48.066267pt;}
.y24{bottom:48.902267pt;}
.y31{bottom:58.870667pt;}
.y2f{bottom:59.760933pt;}
.y1f{bottom:59.873600pt;}
.y30{bottom:59.901600pt;}
.y32{bottom:59.914133pt;}
.y16{bottom:59.969867pt;}
.y40{bottom:60.518667pt;}
.y23{bottom:62.235600pt;}
.y3f{bottom:62.265333pt;}
.y22{bottom:75.568933pt;}
.y35{bottom:77.768267pt;}
.y36{bottom:78.353333pt;}
.y15{bottom:78.655200pt;}
.y33{bottom:78.658667pt;}
.y20{bottom:78.865600pt;}
.y34{bottom:79.032000pt;}
.y46{bottom:79.205067pt;}
.y42{bottom:79.412000pt;}
.y44{bottom:79.818400pt;}
.y4b{bottom:80.052400pt;}
.y49{bottom:80.938400pt;}
.y41{bottom:81.158667pt;}
.y54{bottom:85.912205pt;}
.y4e{bottom:85.923200pt;}
.y21{bottom:88.902267pt;}
.y39{bottom:96.665867pt;}
.y14{bottom:97.055733pt;}
.y38{bottom:97.369733pt;}
.y37{bottom:97.556267pt;}
.y1e{bottom:97.617600pt;}
.y3a{bottom:97.709333pt;}
.y45{bottom:98.711733pt;}
.y4c{bottom:98.945733pt;}
.y47{bottom:99.765067pt;}
.y3b{bottom:99.812000pt;}
.y13{bottom:99.879600pt;}
.y18{bottom:115.143721pt;}
.y4a{bottom:116.157333pt;}
.y4d{bottom:117.839067pt;}
.y26{bottom:117.926400pt;}
.y2a{bottom:118.379733pt;}
.y3c{bottom:118.385333pt;}
.y29{bottom:118.833067pt;}
.y27{bottom:119.059733pt;}
.y28{bottom:119.086400pt;}
.y48{bottom:119.418400pt;}
.y12{bottom:198.739461pt;}
.yf{bottom:200.057660pt;}
.y55{bottom:266.569955pt;}
.y4f{bottom:266.580950pt;}
.y1d{bottom:267.256688pt;}
.y1c{bottom:284.265879pt;}
.y10{bottom:289.988667pt;}
.y1b{bottom:301.275071pt;}
.y1a{bottom:318.284262pt;}
.y19{bottom:335.293453pt;}
.y56{bottom:447.227704pt;}
.y50{bottom:447.238699pt;}
.y11{bottom:482.769867pt;}
.ya{bottom:539.117803pt;}
.y3{bottom:539.309333pt;}
.y6{bottom:541.288206pt;}
.y9{bottom:602.044114pt;}
.y57{bottom:627.885454pt;}
.y51{bottom:627.896449pt;}
.y2{bottom:646.862739pt;}
.y1{bottom:772.776933pt;}
.yc{bottom:782.279971pt;}
.y8{bottom:782.988046pt;}
.y4{bottom:805.602400pt;}
.y58{bottom:808.543203pt;}
.y52{bottom:808.554198pt;}
.ye{bottom:832.861150pt;}
.y5{bottom:878.639733pt;}
.yb{bottom:971.766980pt;}
.y59{bottom:989.200953pt;}
.y53{bottom:989.211948pt;}
.y7{bottom:1037.787271pt;}
.yd{bottom:1044.098374pt;}
.y17{bottom:1066.719467pt;}
.y5c{bottom:1068.310667pt;}
.y5b{bottom:1088.716095pt;}
.h9{height:20.066708pt;}
.hd{height:20.239697pt;}
.h8{height:21.333333pt;}
.h3{height:24.843750pt;}
.hb{height:27.604167pt;}
.h7{height:28.304036pt;}
.h4{height:30.364583pt;}
.h6{height:31.080000pt;}
.h2{height:31.868182pt;}
.hc{height:32.000000pt;}
.h5{height:33.125000pt;}
.ha{height:45.885735pt;}
.h0{height:1122.520000pt;}
.h1{height:1123.333333pt;}
.w0{width:1587.400000pt;}
.w1{width:1588.000000pt;}
.x0{left:0.000000pt;}
.x37{left:22.925228pt;}
.x19{left:43.041867pt;}
.x47{left:111.137578pt;}
.x46{left:112.281051pt;}
.x4{left:188.474267pt;}
.x45{left:304.835318pt;}
.x44{left:305.978791pt;}
.x3{left:376.106000pt;}
.x43{left:498.533059pt;}
.x42{left:499.676532pt;}
.x2{left:502.654809pt;}
.xe{left:504.737200pt;}
.x1a{left:512.861333pt;}
.x1e{left:555.914667pt;}
.x1{left:562.502533pt;}
.x1d{left:631.114667pt;}
.x16{left:650.528366pt;}
.x41{left:692.230799pt;}
.x40{left:693.374273pt;}
.xb{left:696.610389pt;}
.x8{left:699.612011pt;}
.x1b{left:700.488000pt;}
.xc{left:707.862623pt;}
.x9{left:710.186956pt;}
.x1c{left:773.754667pt;}
.x23{left:833.260667pt;}
.x26{left:838.001333pt;}
.x25{left:841.212800pt;}
.x6{left:851.601835pt;}
.x22{left:861.657733pt;}
.x1f{left:879.354667pt;}
.x3f{left:885.928540pt;}
.x3e{left:887.072013pt;}
.x21{left:891.612533pt;}
.x5{left:894.440368pt;}
.x24{left:897.341867pt;}
.x20{left:922.081333pt;}
.x29{left:954.960667pt;}
.x27{left:956.120667pt;}
.xa{left:960.830090pt;}
.x18{left:996.483333pt;}
.x7{left:1021.262746pt;}
.x11{left:1022.777200pt;}
.xd{left:1036.609500pt;}
.x28{left:1050.374000pt;}
.x3d{left:1079.626281pt;}
.x3c{left:1080.769754pt;}
.x13{left:1085.433333pt;}
.xf{left:1087.399333pt;}
.x2b{left:1164.768800pt;}
.x2c{left:1170.888800pt;}
.x2a{left:1186.030000pt;}
.x3b{left:1273.324021pt;}
.x3a{left:1274.467494pt;}
.x48{left:1295.448133pt;}
.x2e{left:1329.555467pt;}
.x2d{left:1330.568800pt;}
.x2f{left:1343.728800pt;}
.x10{left:1346.677902pt;}
.x12{left:1388.065733pt;}
.x30{left:1396.528800pt;}
.x15{left:1399.040535pt;}
.x31{left:1427.925067pt;}
.x14{left:1435.783467pt;}
.x32{left:1441.258400pt;}
.x39{left:1467.021762pt;}
.x38{left:1468.165235pt;}
.x17{left:1502.051333pt;}
.x35{left:1549.450777pt;}
.x34{left:1550.319377pt;}
.x36{left:1552.452394pt;}
.x33{left:1553.595867pt;}
}
